# prompt_strategies.kto.chatml

`prompt_strategies.kto.chatml`

KTO strategies for chatml

## Functions

Name | Description
--- | ---
argilla_chat | for argilla/kto-mix-15k conversations
intel | For Intel Orca KTO
ultra | for ultrafeedback binarized conversations

### argilla_chat

    prompt_strategies.kto.chatml.argilla_chat(cfg, **kwargs)

for argilla/kto-mix-15k conversations

### intel

    prompt_strategies.kto.chatml.intel(cfg, **kwargs)

For Intel Orca KTO ex: argilla/distilabel-intel-orca-kto

### ultra

    prompt_strategies.kto.chatml.ultra(cfg, **kwargs)

for ultrafeedback binarized conversations ex: argilla/ultrafeedback-binarized-preferences-cleaned-kto